/* -----------------------------------------------------------------------


 Jooms CSS Framework for Joomla 1.5+
 Jooms Version 0.991 - 3.November 2010
 CSS3 CSS Version 1.0.1 - 3.September 2010
 http://www.pixelsparadise.com

----------------------------------------------------------------------- */



{-moz-border-radius: 5px;
-webkit-border-radius: 3px;}

.footer {
text-shadow: 1px 1px 0px #000;
}

.main h2{
text-shadow:1px 1px 0px #fff;
}

.main, .footer, .header, .top {
box-shadow: 0px 50px 50px #000;
}

a {-webkit-transition: 0.3s ease;-moz-transition: 0.3s ease;-o-transition: 0.3s ease; transition: 0.3s ease;}




